Subject: Re: downgrading harddrive from 9.0

From: Ethan Benson <[email-masked]>
Date: Sun, 14 May 2000 04:02:36 -0800

On Sun, May 14, 2000 at 03:05:00PM +0200, Even André wrote:
> 
> Hi, I've bought me one of those PowerBook Pismo G3's 400...
> When I try to boot into linux I get a "hda: lost interrupt" signal,
>  the same as I had on my PowerMac G3 B/W...
> This is a problem with the Mac OS 9 hd driver, right?
> 
> The problem is that I can't get the PowerBook to boot from my Mac OS 8.5 CD
> to downgrade my hd drivers to the 8.5 drivers.
> I've now updated my hd drivers with the fwb HDToolkit 4.0 app, this doesn't
> seem to work either.
> Shouldn't this work?
> 
> The bottom line is, can anyone tell me how to downgrade my hd drivers (if
> this is what causing the problem), since the Drive Setup from OS 8.5 can't
> be loaded
> on my PowerBook w/ OS 9.04 ??

you don't. 

the proper solution is "Don't use BootX, use yaboot"

you need to use yaboot, deal with it.

you can find a yaboot-faq on my web page (see my .sig)
(~/erbenson/doc/yaboot-faq.html) and a GNU/Linux based yaboot
installation utility. ybin (which also includes yaboot docs).

-- 
Ethan Benson
http://www.alaska.net/~erbenson/